
.mod-cta li {
	width: auto;
	margin-right: 80px !important;
}
.mod-cta li.last-child {
	width: auto;
	margin-right: 0px !important;
}
.mod-mission-boxes li{
	margin-right: 16px !important;
	width: 176px !important;
	}
.bottom-columns .columns div.child {
	margin-right: 20px !important;
}
.bottom-columns .columns div.last-child {
	margin-right: 0px !important;
}

.bottom-second {
	width: 500px !important;
	margin-right: -40px !important;
	float: right;
	clear: right;
}

.container .nine.columns.bottom-first{
	width: 480px;
}

.mod-mission-boxes li, .mod-benefits{
	zoom: 1;
   filter: progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=0),
         progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=90),
         progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=180),
         progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=270);
}

#main-footer li {
	float: left;
	display: block;
	margin-right: 5px;
}

.show-members ul.slimmenu li a {
	padding: 15px 12px;
}

#bottom-section a{
	text-decoration: none;
	}
ul.toplinks li a{
	text-decoration: none;
	}
.mod-login input{
    color: #777777 !important;
	}
a{
	text-decoration: none !important;
	}
